<!--form that contains username and password fields so we can sign in -->
<div id="login">
  <img src="../../assets/Images/login.png" id="login-img" alt="login">
</div>

<div id="username">
  <div class="p-float-label">
    <input [(ngModel)]="username" class="float-input" id="float-input-username" type="text" pInputText>
    <label class="float-input-label" id="float-input-label-username" for="float-input-username">Username</label>
  </div>
</div>

<div id="password">
  <div class="p-float-label">
    <input [(ngModel)]="password" class="float-input" id="float-input-password" type="password" pInputText>
    <label class="float-input-label" for="float-input-password">Password</label>
  </div>
</div>

<!--picture that acts like submit button-->
<div id="submit-finger">
  <nav>
      <img (click)="signIn()" src="../../assets/Images/enter.png" id="submit-finger-img" alt="finger picture">
  </nav>
</div>
